> -----Original Message-----
> From: Herbert J. Skuhra [mailto:[EMAIL PROTECTED] 
> Sent: Saturday, December 30, 2006 11:04 AM
> To: Vizion
> Subject: Re: kdebase compile failure -compunded!
> 
> 
> On Sat, 30 Dec 2006 9:56:26 -0800
> Vizion <[EMAIL PROTECTED]> wrote:
> 
> > Thanks again..
> > 
> > I am trying to compile again right now but admit to being 
> puzzled about the two 
> > versions of icu -- should I have icu or icu2 or both installed???
> > 
> > It seems that portupgrade possibly deleted icu2 in favor of 
> the latest version of 
> > icu.... but right now I am a bit uncertain.. Right now I am 
> recompiling kdelibs3 
> > -- I will post the results.
> > 
> > meanwhile Beni --thanks for your encouragement 
> > 
> > David
> 
> This should answer your question:
> 
> % grep icu /usr/ports/devel/glib20/Makefile 
> LIB_DEPENDS+=   icui18n:${PORTSDIR}/devel/icu
> 
> This is only required when devel/glib20 was compiled with
> '-DWITH_COLLATION_FIX'.
> 
> - Herbert
> 

Thank you so much.. yep mine was compiled WITH_COLLATION_FIX so that explains 
it  -- .I will change my config...I so not really need it


_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to